Subject: ACL Status

From: Yaron Goland <[email-masked]>
Date: Sat, 22 Jan 2000 23:13:11 -0800

I promised that I would release a new ACL spec before the end of January.
Unfortunately, as I mentioned in another e-mail on this list, a family
emergency has come up that has required me to fly off to Israel at the last
moment. This has completely screwed up my schedule. The immediate result is
that the ACL spec will be delayed by a week or two. I sincerely apologize
for the delay but it was unavoidable. Sometimes life happens without first
checking our schedule.

			Yaron